#support_quote {
	min-height: 300px;
}

/* 2013 */
#startsidan .float{
	margin: 0px 15px; 
}



/* ---- 2012 ----  */
.aktuellt_datum {
	color: #66a36b;
	font-size: 11px;
	font-weight: bold;
}
#aktuellt {
	width: 250px;
	height: 202px;
	/*background-image: url("../img/aktuellt.png");*/
	background-repeat: no-repeat;
	border: 1px SOLID #000000; /*#D3EAD0;*/
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	font-size: 12px;
}
#aktuellt p {
	padding: 0px;
	margin: 8px;
}
#aktuellt h1 {
	text-align: center;
	margin-top: 0px;
	background-image: none;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-top: 15px;
	border: 0px;
}
#aktuellt .aktuellt_datum {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.innehall p{
	font-size: 12px;
	margin: 2px 15px;
	padding: 0px;
}


.bold {
	font-weight: bold;
}

#forelasare .boka {
	font-size: 16px;
	text-align: center;
}
#forelasare b {
	font-size: 13px;
}
#forelasare .innehall {
	float: left;
	margin: 0px 3px 0px 15px;
	padding:0px;
	color: #4B4B4B;
}

#whyreformsimple img {
	border: 0px SOLID #076e0e;
}
#whyreformsimple h2 {
	font-size: 15px;
	color: #000000;/*#046b2b;*/
	text-decoration: underline;
	margin: 10px 15px;
}
#whyreformsimple .infobox {
	width: 350px;
	margin: 0 15px;
	border: 3px SOLID #076e0e;
	background-color: #3c8841;
	color: #ffffff;
	padding: 10px 10px;
	font-size: 15px;
	line-height: 18px;
}
#whyreformsimple .infobox p {
	margin: 10px 0px;
}
#whyreformsimple .infobox .source {
	font-size: 12px;
	margin: 10px 0px 0px 0px;
}
#whyreformsimple .infobox h3 {
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
}

#forandra .referens {
	font-size: 11px;
	margin-top: 45px;
}
#forandra h2 {
	margin-top: 25px;
}
#forandra ul {
	margin-top: 0px;
}
#forandra h1.alt {
	margin-top: 30px;
}
#forandra .anchor {
	padding-top: 0px;
	margin: 0px;
}
#forandra .nyckel {
	/*margin: auto;*/
	margin-top: -10px;
	margin-bottom: 5px;
	padding: 10px;
	border: 1px SOLID #94b597;
	border-top: 0px;
	color: #046b2b;
	text-align: left;
	/*font-style: italic;*/
	font-weight: bold;
	font-size: 11px;
	background-color: #e7f7e9;
}
#forandra .titelbeskrivning {
	font-size: 11px;
	font-style: italic;
}
.referens h1 {
	background-image: none;
	border-top: 1px SOLID #000000;
	color: #000000;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.referens p {
	padding: 0px;
	margin: 0px;
}

#dialogmedpolitiker ul, #dialog ul {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#dialogmedpolitiker li {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 1px;
	padding-bottom: 1px;
}
#dialog td {
	padding-right: 20px;
}

#namninsamling table {
	margin: 15px;
}

#namninsamling h2, #namninsamling form {
	text-align: center;
}

#namninsamling div.form_left {
	width: 200px;
	text-align: right;
	margin-left: 125px;
	padding-right: 10px;
}
#namninsamling div.form_right {
	text-align: left;
	margin-left: 0px;
	padding-right: 10px;
}

#artiklar {
	height: 1333px;
}
#artiklar .box2, #fakta .box2 {
	border: 3px SOLID #D3EAD0;
	position: relative;
	text-align: left;
	margin: auto;
	width: 480px;
	margin-left: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding: 5px;
}
#artiklar h2 {
	 font-size: 20px;
}
#artiklar .article_container {
	background: url("../img/newspaper.jpg");
	min-height: 220px;
	background-repeat: no-repeat;
	margin: auto;
	width: 691px;
	border: 3px SOLID #D3EAD0;
	margin-bottom: 15px;
}
#artiklar .svd_naring {
	background: url("../img/newspaper_svd_naring.jpg");
	background-repeat: no-repeat;
}
#artiklar .malmofria {
	background: url("../img/newspaper_malmofria.jpg");
	background-repeat: no-repeat;
}
#artiklar .svd {
	background: url("../img/newspaper_svd.jpg");
	background-repeat: no-repeat;
}
#artiklar .sydsvenskan {
	background: url("../img/newspaper_sydsvenskan.jpg");
	background-repeat: no-repeat;
}
#artiklar .titel {
	margin: 30px 0px 10px 62px;
	width: 629px;
}
#artiklar .beskrivning {
	margin: 0px 0px 0px 62px;
	width: 629px;
}

#fakta .box2 {
	margin: auto;
	margin-bottom: 15px;
	width: 691px;
}
#fakta blockquote {
	font-size: 11px;
	padding: 0px;
	margin: 20px;
}

#kontakt div.box {
	margin-left: 15px;
}

#politikerfragan form, #vadsagerpartierna form {
	margin: 0px 15px;
}

#politikerfragan .partiets_svar, {
	border: 3px SOLID #D3EAD0;
	width: 600px;
	margin: 10px auto;
	padding: 15px;
}
#politikerfragan h3, #vadsagerpartierna h3{
	font-size: 17px;
}
#vadsagerpartierna h2 {
	margin: 35px 30px 15px 30px;
	font-size: 18px;
}
#vadsagerpartierna ul {
    list-style-type: none;
    padding: 0px;
    margin: 15px;
}
#vadsagerpartierna blockquote {
	margin: 5px 75px 50px 75px;
}